---
document: modulemd
version: 2
data:
  stream: 12
  summary: Red Hat Directory Server 12.7
  description: >-
    The Red Hat Directory Server is an LDAPv3 compliant server.
  license:
    module:
      - MIT
  dependencies:
    - buildrequires:
        platform: [el9]
        build: [rhel-9.7.0-dirsrv-12.7]
      requires:
        platform: [el9]
  profiles:
    default:
      rpms:
        - 389-ds-base
        - cockpit-389-ds
    minimal:
      rpms:
        - 389-ds-base
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: stream-redhat-ds-12-LP-rhel-9.7.0-dirsrv-12.7
        arches: [ x86_64 ]
  filter:
    rpms:
      - 389-ds-base
      - 389-ds-base-devel
      - 389-ds-base-libs
      - 389-ds-base-snmp
      - python3-lib389
  demodularized:
    rpms:
      - 389-ds-base
      - 389-ds-base-devel
      - 389-ds-base-libs
      - 389-ds-base-snmp
      - python3-lib389
  static_context: true
  context: 1674d574
